[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: squirrelmail users can't login after 1.3.2 update



also sprach Thomas R. Shemanske <thomas.r.shemanske@dartmouth.edu> [2003.01.15.1906 +0100]:
> I assumed your mail server (e.g. uw-impad(-ssl)) required libc-client2002.

The mail server is courier-imap and it works perfectly.

-- 
Please do not CC me! Mutt (www.mutt.org) can handle this automatically.
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
NOTE: The pgp.net keyservers and their mirrors are broken!
Get my key here: http://people.debian.org/~madduck/gpg/330c4a75.asc

Attachment: pgpTYm53g4hbg.pgp
Description: PGP signature


Reply to: